planteg
Posts: 13
Joined: Tue Apr 26, 2016 10:04 pm

Geany: issues with version and plugins

Tue Sep 13, 2016 3:35 pm

Hi developpers,

on a Raspberry Pi zero, I wish to develop in C. The package manager includes Geany version 1.24.1 although 1.28 has been released - no way to install 1.28.

So I decided to add some plugins of interest. I selected them, had them installed... but they do not show up in Geany when I got to Tools > Plugin Manager. I tried to install all of those that I wish to use, only one of them, no way the will not show up in Geany.é

The Pi version is jessie 8.

Thanks

Return to “C/C++”